.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-5.560800px;}
.lsc{letter-spacing:-2.361600px;}
.ls0{letter-spacing:-2.173600px;}
.ls32{letter-spacing:-1.120000px;}
.ls35{letter-spacing:-0.931200px;}
.ls42{letter-spacing:-0.845600px;}
.ls13{letter-spacing:-0.666000px;}
.ls16{letter-spacing:-0.656000px;}
.ls39{letter-spacing:-0.604800px;}
.ls3a{letter-spacing:-0.565200px;}
.ls27{letter-spacing:-0.536000px;}
.ls12{letter-spacing:-0.486000px;}
.ls20{letter-spacing:-0.460000px;}
.ls31{letter-spacing:-0.448000px;}
.ls1c{letter-spacing:-0.436000px;}
.ls22{letter-spacing:-0.432000px;}
.ls17{letter-spacing:-0.404000px;}
.ls21{letter-spacing:-0.400000px;}
.ls3e{letter-spacing:-0.399600px;}
.ls1f{letter-spacing:-0.388000px;}
.ls1b{letter-spacing:-0.304000px;}
.ls34{letter-spacing:-0.288000px;}
.ls2a{letter-spacing:-0.196000px;}
.ls1a{letter-spacing:-0.172000px;}
.ls30{letter-spacing:-0.164000px;}
.ls1{letter-spacing:-0.156000px;}
.ls25{letter-spacing:-0.152000px;}
.ls4a{letter-spacing:-0.144000px;}
.ls28{letter-spacing:-0.136000px;}
.ls2e{letter-spacing:-0.132000px;}
.ls3d{letter-spacing:-0.124800px;}
.ls1d{letter-spacing:-0.112000px;}
.ls24{letter-spacing:-0.100000px;}
.ls8{letter-spacing:-0.095200px;}
.ls2c{letter-spacing:-0.092000px;}
.ls33{letter-spacing:-0.088000px;}
.ls2b{letter-spacing:-0.072000px;}
.ls2f{letter-spacing:-0.068000px;}
.ls49{letter-spacing:-0.050400px;}
.ls37{letter-spacing:-0.043200px;}
.ls29{letter-spacing:-0.036000px;}
.ls1e{letter-spacing:-0.032000px;}
.ls6{letter-spacing:-0.028800px;}
.ls23{letter-spacing:-0.028000px;}
.ls19{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.021600px;}
.ls36{letter-spacing:-0.018000px;}
.ls41{letter-spacing:-0.016800px;}
.ls38{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.012000px;}
.lsd{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.007200px;}
.ls2d{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.002400px;}
.ls3c{letter-spacing:0.003200px;}
.lsb{letter-spacing:0.004000px;}
.ls40{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.008000px;}
.ls3b{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.012800px;}
.ls26{letter-spacing:0.016000px;}
.ls11{letter-spacing:0.331200px;}
.ls48{letter-spacing:0.355200px;}
.ls47{letter-spacing:0.362400px;}
.ls10{letter-spacing:0.450000px;}
.ls15{letter-spacing:0.711200px;}
.ls46{letter-spacing:0.756000px;}
.ls43{letter-spacing:0.808800px;}
.ls3{letter-spacing:0.912800px;}
.ls44{letter-spacing:1.106400px;}
.ls45{letter-spacing:1.188000px;}
.ls4{letter-spacing:1.814400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-5.704000px;}
.ws35{word-spacing:-5.600000px;}
.ws23{word-spacing:-5.000400px;}
.ws43{word-spacing:-4.996800px;}
.ws3c{word-spacing:-4.899600px;}
.ws49{word-spacing:-4.035600px;}
.ws38{word-spacing:-3.600000px;}
.ws56{word-spacing:-3.292800px;}
.ws13{word-spacing:-3.243600px;}
.ws55{word-spacing:-3.201600px;}
.ws42{word-spacing:-3.182400px;}
.ws47{word-spacing:-2.960000px;}
.ws4b{word-spacing:-2.959200px;}
.ws41{word-spacing:-2.851200px;}
.ws28{word-spacing:-2.800000px;}
.ws32{word-spacing:-2.796000px;}
.ws46{word-spacing:-2.771200px;}
.ws31{word-spacing:-2.768000px;}
.ws27{word-spacing:-2.712000px;}
.ws40{word-spacing:-2.710800px;}
.ws2e{word-spacing:-2.652000px;}
.ws3f{word-spacing:-2.649600px;}
.ws2b{word-spacing:-2.360000px;}
.ws2a{word-spacing:-2.300000px;}
.ws2f{word-spacing:-2.272000px;}
.ws4c{word-spacing:-2.221200px;}
.ws45{word-spacing:-2.220800px;}
.ws29{word-spacing:-2.200000px;}
.ws19{word-spacing:-2.163600px;}
.ws2d{word-spacing:-2.068000px;}
.ws33{word-spacing:-2.048000px;}
.wsd{word-spacing:-1.976400px;}
.ws34{word-spacing:-1.968000px;}
.ws30{word-spacing:-1.820000px;}
.ws1{word-spacing:-1.747200px;}
.wsa{word-spacing:-1.486800px;}
.ws3d{word-spacing:-1.314000px;}
.wsb{word-spacing:-1.310400px;}
.ws44{word-spacing:-1.198800px;}
.ws2c{word-spacing:-1.148000px;}
.ws4a{word-spacing:-0.943200px;}
.ws3e{word-spacing:-0.925200px;}
.wsc{word-spacing:-0.867600px;}
.ws3{word-spacing:-0.824400px;}
.ws25{word-spacing:-0.799200px;}
.ws12{word-spacing:-0.723600px;}
.ws36{word-spacing:-0.600000px;}
.ws26{word-spacing:-0.500400px;}
.ws3a{word-spacing:-0.223200px;}
.ws39{word-spacing:-0.201600px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.018000px;}
.ws1e{word-spacing:0.025200px;}
.ws24{word-spacing:0.068400px;}
.ws50{word-spacing:0.132000px;}
.ws51{word-spacing:0.179200px;}
.wse{word-spacing:0.226800px;}
.ws4f{word-spacing:0.412800px;}
.ws4d{word-spacing:0.422400px;}
.ws5{word-spacing:0.471600px;}
.ws4e{word-spacing:0.655200px;}
.ws17{word-spacing:0.687600px;}
.ws9{word-spacing:0.700000px;}
.ws7{word-spacing:0.760000px;}
.ws4{word-spacing:1.119600px;}
.ws8{word-spacing:1.228000px;}
.ws20{word-spacing:2.044800px;}
.ws48{word-spacing:2.198400px;}
.ws1b{word-spacing:2.491200px;}
.ws18{word-spacing:2.998800px;}
.ws22{word-spacing:3.171600px;}
.ws3b{word-spacing:3.438000px;}
.ws53{word-spacing:3.480000px;}
.ws11{word-spacing:3.484800px;}
.ws54{word-spacing:4.267200px;}
.ws1f{word-spacing:4.341600px;}
.ws14{word-spacing:4.420800px;}
.ws10{word-spacing:4.773600px;}
.ws16{word-spacing:5.047200px;}
.ws52{word-spacing:5.400000px;}
.ws15{word-spacing:6.030000px;}
.ws21{word-spacing:7.376400px;}
.ws6{word-spacing:7.795200px;}
.ws1d{word-spacing:8.298000px;}
.ws1c{word-spacing:9.021600px;}
.wsf{word-spacing:10.000800px;}
.ws2{word-spacing:15.002400px;}
._3{margin-left:-1025.376800px;}
._4{margin-left:-921.250400px;}
._0{margin-left:-7.904000px;}
._2{margin-left:-6.252800px;}
._f{margin-left:-5.212800px;}
._1{margin-left:-3.852800px;}
._5{margin-left:-1.668800px;}
._c{width:2.164000px;}
._e{width:66.560000px;}
._6{width:195.048000px;}
._d{width:210.328000px;}
._7{width:213.568000px;}
._a{width:294.328000px;}
._8{width:355.360000px;}
._b{width:409.848000px;}
._9{width:410.880000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:14.000000px;}
.fs8{font-size:18.800000px;}
.fsa{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:67.226400px;}
.fs6{font-size:72.000000px;}
.fs7{font-size:96.000000px;}
.fs0{font-size:104.000000px;}
.y34{bottom:38.240000px;}
.y79{bottom:38.819394px;}
.y82{bottom:92.123636px;}
.y81{bottom:94.151515px;}
.y83{bottom:97.048485px;}
.yc{bottom:105.160000px;}
.y80{bottom:110.664242px;}
.y0{bottom:112.257576px;}
.yb{bottom:126.887273px;}
.y3{bottom:130.653333px;}
.y7f{bottom:139.633939px;}
.y7e{bottom:154.118788px;}
.ya{bottom:159.333333px;}
.y7d{bottom:168.603636px;}
.y5c{bottom:171.500606px;}
.y7c{bottom:183.088485px;}
.y5b{bottom:195.545455px;}
.y5a{bottom:217.852121px;}
.y5d{bottom:218.479798px;}
.y59{bottom:241.896970px;}
.ye{bottom:253.484848px;}
.y35{bottom:263.141414px;}
.y58{bottom:266.231515px;}
.y32{bottom:271.735758px;}
.y7b{bottom:294.911515px;}
.y31{bottom:297.808485px;}
.y30{bottom:323.881212px;}
.y7a{bottom:325.329697px;}
.y57{bottom:339.814545px;}
.y56{bottom:368.784242px;}
.y2f{bottom:376.026667px;}
.y55{bottom:397.753939px;}
.y2e{bottom:402.099394px;}
.y78{bottom:412.238788px;}
.y77{bottom:429.620606px;}
.y76{bottom:447.002424px;}
.y54{bottom:448.740606px;}
.y2d{bottom:454.244848px;}
.yd{bottom:460.907879px;}
.y75{bottom:464.384242px;}
.y53{bottom:477.710303px;}
.y2c{bottom:480.317576px;}
.y2b{bottom:506.390303px;}
.y52{bottom:506.680000px;}
.y74{bottom:514.502542px;}
.y2a{bottom:532.463030px;}
.y51{bottom:535.649697px;}
.y73{bottom:542.602424px;}
.y29{bottom:558.535758px;}
.y50{bottom:564.619394px;}
.y72{bottom:568.675152px;}
.y28{bottom:584.608485px;}
.y71{bottom:594.747879px;}
.y4f{bottom:607.204848px;}
.y27{bottom:610.681212px;}
.y70{bottom:620.820606px;}
.y4e{bottom:636.174545px;}
.y26{bottom:636.753939px;}
.y25{bottom:662.826667px;}
.y4d{bottom:665.144242px;}
.y6f{bottom:667.172121px;}
.y24{bottom:688.899394px;}
.y4c{bottom:696.721212px;}
.y23{bottom:714.972121px;}
.y4b{bottom:725.690909px;}
.y4a{bottom:754.660606px;}
.y22{bottom:767.117576px;}
.y7{bottom:776.458855px;}
.y9{bottom:776.965824px;}
.y8{bottom:777.472794px;}
.y49{bottom:783.630303px;}
.y21{bottom:793.190303px;}
.y4{bottom:810.354848px;}
.y6{bottom:810.861818px;}
.y5{bottom:811.368788px;}
.y20{bottom:819.263030px;}
.y6e{bottom:825.056970px;}
.y48{bottom:838.093333px;}
.y1f{bottom:845.335758px;}
.y6d{bottom:848.232727px;}
.y47{bottom:867.063030px;}
.y1e{bottom:871.408485px;}
.y46{bottom:896.032727px;}
.y1d{bottom:897.481212px;}
.y6c{bottom:921.815758px;}
.y1c{bottom:923.553939px;}
.y45{bottom:925.002424px;}
.y6b{bottom:947.888485px;}
.y1b{bottom:949.626667px;}
.y44{bottom:953.972121px;}
.y6a{bottom:973.961212px;}
.y1a{bottom:975.699394px;}
.y43{bottom:982.941818px;}
.y69{bottom:1000.033939px;}
.y19{bottom:1001.772121px;}
.y42{bottom:1011.911515px;}
.y68{bottom:1026.106667px;}
.y18{bottom:1027.844848px;}
.y33{bottom:1034.797576px;}
.y41{bottom:1040.881212px;}
.y67{bottom:1052.179394px;}
.y17{bottom:1053.917576px;}
.y40{bottom:1069.850909px;}
.y16{bottom:1079.990303px;}
.yf{bottom:1081.149091px;}
.y3f{bottom:1098.820606px;}
.y66{bottom:1104.324848px;}
.y15{bottom:1106.063030px;}
.y3e{bottom:1127.790303px;}
.y65{bottom:1130.397576px;}
.y14{bottom:1132.135758px;}
.y64{bottom:1156.470303px;}
.y3d{bottom:1156.760000px;}
.y63{bottom:1182.543030px;}
.y3c{bottom:1185.729697px;}
.y62{bottom:1208.615758px;}
.y3b{bottom:1214.699394px;}
.y61{bottom:1234.688485px;}
.y3a{bottom:1243.669091px;}
.y5f{bottom:1260.761212px;}
.y60{bottom:1267.134545px;}
.y39{bottom:1272.638788px;}
.y2{bottom:1273.219630px;}
.y12{bottom:1286.254545px;}
.y38{bottom:1301.608485px;}
.y5e{bottom:1307.112727px;}
.y11{bottom:1315.224242px;}
.y13{bottom:1319.569697px;}
.y37{bottom:1330.578182px;}
.y1{bottom:1343.324848px;}
.y10{bottom:1344.193939px;}
.y36{bottom:1363.603636px;}
.h15{height:13.342000px;}
.h10{height:17.916400px;}
.h12{height:22.872000px;}
.h13{height:26.880000px;}
.h14{height:29.578125px;}
.h11{height:31.328000px;}
.hb{height:34.308000px;}
.h9{height:38.120000px;}
.hc{height:38.400000px;}
.h4{height:42.000000px;}
.h5{height:42.275879px;}
.h6{height:54.824000px;}
.h8{height:64.537344px;}
.ha{height:70.488000px;}
.h3{height:75.157118px;}
.hf{height:93.984000px;}
.h2{height:101.816000px;}
.h7{height:1104.469697px;}
.hd{height:1132.232323px;}
.h1{height:1149.131313px;}
.he{height:1169.651515px;}
.h0{height:1477.454545px;}
.w2{width:783.388889px;}
.w3{width:788.217172px;}
.w1{width:885.989899px;}
.w4{width:905.303030px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:86.909091px;}
.x1{left:88.357576px;}
.xe{left:89.806061px;}
.x9{left:91.254545px;}
.xb{left:92.703030px;}
.x18{left:108.636364px;}
.x2{left:110.084848px;}
.x17{left:115.298670px;}
.x14{left:125.148367px;}
.x20{left:132.681212px;}
.x21{left:139.054545px;}
.xf{left:153.539394px;}
.x7{left:154.698182px;}
.x3{left:159.550606px;}
.x16{left:173.238788px;}
.x15{left:181.060606px;}
.x11{left:183.088485px;}
.x4{left:191.418721px;}
.xa{left:250.008485px;}
.x12{left:258.989091px;}
.x13{left:262.175758px;}
.x10{left:312.003636px;}
.x5{left:339.524848px;}
.x6{left:380.372121px;}
.x8{left:387.035152px;}
.x19{left:390.511515px;}
.xc{left:458.880000px;}
.x1d{left:616.475152px;}
.x1c{left:632.987879px;}
.x1e{left:685.423030px;}
.x1b{left:719.896970px;}
.x1f{left:756.109091px;}
.x1a{left:781.312727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-3.071237pt;}
.lsc{letter-spacing:-1.304315pt;}
.ls0{letter-spacing:-1.200482pt;}
.ls32{letter-spacing:-0.618577pt;}
.ls35{letter-spacing:-0.514303pt;}
.ls42{letter-spacing:-0.467026pt;}
.ls13{letter-spacing:-0.367833pt;}
.ls16{letter-spacing:-0.362310pt;}
.ls39{letter-spacing:-0.334032pt;}
.ls3a{letter-spacing:-0.312161pt;}
.ls27{letter-spacing:-0.296033pt;}
.ls12{letter-spacing:-0.268418pt;}
.ls20{letter-spacing:-0.254059pt;}
.ls31{letter-spacing:-0.247431pt;}
.ls1c{letter-spacing:-0.240803pt;}
.ls22{letter-spacing:-0.238594pt;}
.ls17{letter-spacing:-0.223130pt;}
.ls21{letter-spacing:-0.220921pt;}
.ls3e{letter-spacing:-0.220700pt;}
.ls1f{letter-spacing:-0.214293pt;}
.ls1b{letter-spacing:-0.167900pt;}
.ls34{letter-spacing:-0.159063pt;}
.ls2a{letter-spacing:-0.108251pt;}
.ls1a{letter-spacing:-0.094996pt;}
.ls30{letter-spacing:-0.090577pt;}
.ls1{letter-spacing:-0.086159pt;}
.ls25{letter-spacing:-0.083950pt;}
.ls4a{letter-spacing:-0.079531pt;}
.ls28{letter-spacing:-0.075113pt;}
.ls2e{letter-spacing:-0.072904pt;}
.ls3d{letter-spacing:-0.068927pt;}
.ls1d{letter-spacing:-0.061858pt;}
.ls24{letter-spacing:-0.055230pt;}
.ls8{letter-spacing:-0.052579pt;}
.ls2c{letter-spacing:-0.050812pt;}
.ls33{letter-spacing:-0.048603pt;}
.ls2b{letter-spacing:-0.039766pt;}
.ls2f{letter-spacing:-0.037556pt;}
.ls49{letter-spacing:-0.027836pt;}
.ls37{letter-spacing:-0.023859pt;}
.ls29{letter-spacing:-0.019883pt;}
.ls1e{letter-spacing:-0.017674pt;}
.ls6{letter-spacing:-0.015906pt;}
.ls23{letter-spacing:-0.015464pt;}
.ls19{letter-spacing:-0.013255pt;}
.ls5{letter-spacing:-0.011930pt;}
.ls36{letter-spacing:-0.009941pt;}
.ls41{letter-spacing:-0.009279pt;}
.ls38{letter-spacing:-0.007953pt;}
.ls9{letter-spacing:-0.006628pt;}
.lsd{letter-spacing:-0.005965pt;}
.ls18{letter-spacing:-0.004418pt;}
.lsf{letter-spacing:-0.003977pt;}
.ls2d{letter-spacing:-0.002209pt;}
.lse{letter-spacing:-0.001988pt;}
.ls7{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.001326pt;}
.ls3c{letter-spacing:0.001767pt;}
.lsb{letter-spacing:0.002209pt;}
.ls40{letter-spacing:0.002651pt;}
.lsa{letter-spacing:0.004418pt;}
.ls3b{letter-spacing:0.005302pt;}
.ls2{letter-spacing:0.007069pt;}
.ls26{letter-spacing:0.008837pt;}
.ls11{letter-spacing:0.182922pt;}
.ls48{letter-spacing:0.196177pt;}
.ls47{letter-spacing:0.200154pt;}
.ls10{letter-spacing:0.248536pt;}
.ls15{letter-spacing:0.392797pt;}
.ls46{letter-spacing:0.417540pt;}
.ls43{letter-spacing:0.446701pt;}
.ls3{letter-spacing:0.504141pt;}
.ls44{letter-spacing:0.611066pt;}
.ls45{letter-spacing:0.656134pt;}
.ls4{letter-spacing:1.002095pt;}
.ws37{word-spacing:-3.150326pt;}
.ws35{word-spacing:-3.092887pt;}
.ws23{word-spacing:-2.761727pt;}
.ws43{word-spacing:-2.759739pt;}
.ws3c{word-spacing:-2.706055pt;}
.ws49{word-spacing:-2.228867pt;}
.ws38{word-spacing:-1.988285pt;}
.ws56{word-spacing:-1.818618pt;}
.ws13{word-spacing:-1.791444pt;}
.ws55{word-spacing:-1.768248pt;}
.ws42{word-spacing:-1.757644pt;}
.ws47{word-spacing:-1.634812pt;}
.ws4b{word-spacing:-1.634370pt;}
.ws41{word-spacing:-1.574721pt;}
.ws28{word-spacing:-1.546444pt;}
.ws32{word-spacing:-1.544234pt;}
.ws46{word-spacing:-1.530537pt;}
.ws31{word-spacing:-1.528770pt;}
.ws27{word-spacing:-1.497841pt;}
.ws40{word-spacing:-1.497178pt;}
.ws2e{word-spacing:-1.464703pt;}
.ws3f{word-spacing:-1.463377pt;}
.ws2b{word-spacing:-1.303431pt;}
.ws2a{word-spacing:-1.270293pt;}
.ws2f{word-spacing:-1.254828pt;}
.ws4c{word-spacing:-1.226772pt;}
.ws45{word-spacing:-1.226551pt;}
.ws29{word-spacing:-1.215063pt;}
.ws19{word-spacing:-1.194959pt;}
.ws2d{word-spacing:-1.142159pt;}
.ws33{word-spacing:-1.131113pt;}
.wsd{word-spacing:-1.091568pt;}
.ws34{word-spacing:-1.086929pt;}
.ws30{word-spacing:-1.005188pt;}
.ws1{word-spacing:-0.964981pt;}
.wsa{word-spacing:-0.821162pt;}
.ws3d{word-spacing:-0.725724pt;}
.wsb{word-spacing:-0.723736pt;}
.ws44{word-spacing:-0.662099pt;}
.ws2c{word-spacing:-0.634042pt;}
.ws4a{word-spacing:-0.520931pt;}
.ws3e{word-spacing:-0.510989pt;}
.wsc{word-spacing:-0.479177pt;}
.ws3{word-spacing:-0.455317pt;}
.ws25{word-spacing:-0.441399pt;}
.ws12{word-spacing:-0.399645pt;}
.ws36{word-spacing:-0.331381pt;}
.ws26{word-spacing:-0.276372pt;}
.ws3a{word-spacing:-0.123274pt;}
.ws39{word-spacing:-0.111344pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.009941pt;}
.ws1e{word-spacing:0.013918pt;}
.ws24{word-spacing:0.037777pt;}
.ws50{word-spacing:0.072904pt;}
.ws51{word-spacing:0.098972pt;}
.wse{word-spacing:0.125262pt;}
.ws4f{word-spacing:0.227990pt;}
.ws4d{word-spacing:0.233292pt;}
.ws5{word-spacing:0.260465pt;}
.ws4e{word-spacing:0.361868pt;}
.ws17{word-spacing:0.379762pt;}
.ws9{word-spacing:0.386611pt;}
.ws7{word-spacing:0.419749pt;}
.ws4{word-spacing:0.618356pt;}
.ws8{word-spacing:0.678226pt;}
.ws20{word-spacing:1.129346pt;}
.ws48{word-spacing:1.214179pt;}
.ws1b{word-spacing:1.375893pt;}
.ws18{word-spacing:1.656241pt;}
.ws22{word-spacing:1.751679pt;}
.ws3b{word-spacing:1.898812pt;}
.ws53{word-spacing:1.922008pt;}
.ws11{word-spacing:1.924659pt;}
.ws54{word-spacing:2.356780pt;}
.ws1f{word-spacing:2.397871pt;}
.ws14{word-spacing:2.441613pt;}
.ws10{word-spacing:2.636465pt;}
.ws16{word-spacing:2.787575pt;}
.ws52{word-spacing:2.982427pt;}
.ws15{word-spacing:3.330377pt;}
.ws21{word-spacing:4.073995pt;}
.ws6{word-spacing:4.305299pt;}
.ws1d{word-spacing:4.582996pt;}
.ws1c{word-spacing:4.982641pt;}
.wsf{word-spacing:5.523454pt;}
.ws2{word-spacing:8.285844pt;}
._3{margin-left:-566.316894pt;}
._4{margin-left:-508.807752pt;}
._0{margin-left:-4.365389pt;}
._2{margin-left:-3.453429pt;}
._f{margin-left:-2.879036pt;}
._1{margin-left:-2.127906pt;}
._5{margin-left:-0.921680pt;}
._c{width:1.195180pt;}
._e{width:36.761172pt;}
._6{width:107.725255pt;}
._d{width:116.164418pt;}
._7{width:117.953874pt;}
._a{width:162.557724pt;}
._8{width:196.265774pt;}
._b{width:226.359565pt;}
._9{width:226.929540pt;}
.fsc{font-size:7.732218pt;}
.fs8{font-size:10.383264pt;}
.fsa{font-size:13.255230pt;}
.fsb{font-size:15.464435pt;}
.fs9{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs5{font-size:22.092050pt;}
.fs2{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fs4{font-size:37.129225pt;}
.fs6{font-size:39.765690pt;}
.fs7{font-size:53.020921pt;}
.fs0{font-size:57.439331pt;}
.y34{bottom:21.120000pt;}
.y79{bottom:21.440000pt;}
.y82{bottom:50.880000pt;}
.y81{bottom:52.000000pt;}
.y83{bottom:53.600000pt;}
.yc{bottom:58.080000pt;}
.y80{bottom:61.120000pt;}
.y0{bottom:62.000000pt;}
.yb{bottom:70.080000pt;}
.y3{bottom:72.160000pt;}
.y7f{bottom:77.120000pt;}
.y7e{bottom:85.120000pt;}
.ya{bottom:88.000000pt;}
.y7d{bottom:93.120000pt;}
.y5c{bottom:94.720000pt;}
.y7c{bottom:101.120000pt;}
.y5b{bottom:108.000000pt;}
.y5a{bottom:120.320000pt;}
.y5d{bottom:120.666667pt;}
.y59{bottom:133.600000pt;}
.ye{bottom:140.000000pt;}
.y35{bottom:145.333333pt;}
.y58{bottom:147.040000pt;}
.y32{bottom:150.080000pt;}
.y7b{bottom:162.880000pt;}
.y31{bottom:164.480000pt;}
.y30{bottom:178.880000pt;}
.y7a{bottom:179.680000pt;}
.y57{bottom:187.680000pt;}
.y56{bottom:203.680000pt;}
.y2f{bottom:207.680000pt;}
.y55{bottom:219.680000pt;}
.y2e{bottom:222.080000pt;}
.y78{bottom:227.680000pt;}
.y77{bottom:237.280000pt;}
.y76{bottom:246.880000pt;}
.y54{bottom:247.840000pt;}
.y2d{bottom:250.880000pt;}
.yd{bottom:254.560000pt;}
.y75{bottom:256.480000pt;}
.y53{bottom:263.840000pt;}
.y2c{bottom:265.280000pt;}
.y2b{bottom:279.680000pt;}
.y52{bottom:279.840000pt;}
.y74{bottom:284.160400pt;}
.y2a{bottom:294.080000pt;}
.y51{bottom:295.840000pt;}
.y73{bottom:299.680000pt;}
.y29{bottom:308.480000pt;}
.y50{bottom:311.840000pt;}
.y72{bottom:314.080000pt;}
.y28{bottom:322.880000pt;}
.y71{bottom:328.480000pt;}
.y4f{bottom:335.360000pt;}
.y27{bottom:337.280000pt;}
.y70{bottom:342.880000pt;}
.y4e{bottom:351.360000pt;}
.y26{bottom:351.680000pt;}
.y25{bottom:366.080000pt;}
.y4d{bottom:367.360000pt;}
.y6f{bottom:368.480000pt;}
.y24{bottom:380.480000pt;}
.y4c{bottom:384.800000pt;}
.y23{bottom:394.880000pt;}
.y4b{bottom:400.800000pt;}
.y4a{bottom:416.800000pt;}
.y22{bottom:423.680000pt;}
.y7{bottom:428.839200pt;}
.y9{bottom:429.119200pt;}
.y8{bottom:429.399200pt;}
.y49{bottom:432.800000pt;}
.y21{bottom:438.080000pt;}
.y4{bottom:447.560000pt;}
.y6{bottom:447.840000pt;}
.y5{bottom:448.120000pt;}
.y20{bottom:452.480000pt;}
.y6e{bottom:455.680000pt;}
.y48{bottom:462.880000pt;}
.y1f{bottom:466.880000pt;}
.y6d{bottom:468.480000pt;}
.y47{bottom:478.880000pt;}
.y1e{bottom:481.280000pt;}
.y46{bottom:494.880000pt;}
.y1d{bottom:495.680000pt;}
.y6c{bottom:509.120000pt;}
.y1c{bottom:510.080000pt;}
.y45{bottom:510.880000pt;}
.y6b{bottom:523.520000pt;}
.y1b{bottom:524.480000pt;}
.y44{bottom:526.880000pt;}
.y6a{bottom:537.920000pt;}
.y1a{bottom:538.880000pt;}
.y43{bottom:542.880000pt;}
.y69{bottom:552.320000pt;}
.y19{bottom:553.280000pt;}
.y42{bottom:558.880000pt;}
.y68{bottom:566.720000pt;}
.y18{bottom:567.680000pt;}
.y33{bottom:571.520000pt;}
.y41{bottom:574.880000pt;}
.y67{bottom:581.120000pt;}
.y17{bottom:582.080000pt;}
.y40{bottom:590.880000pt;}
.y16{bottom:596.480000pt;}
.yf{bottom:597.120000pt;}
.y3f{bottom:606.880000pt;}
.y66{bottom:609.920000pt;}
.y15{bottom:610.880000pt;}
.y3e{bottom:622.880000pt;}
.y65{bottom:624.320000pt;}
.y14{bottom:625.280000pt;}
.y64{bottom:638.720000pt;}
.y3d{bottom:638.880000pt;}
.y63{bottom:653.120000pt;}
.y3c{bottom:654.880000pt;}
.y62{bottom:667.520000pt;}
.y3b{bottom:670.880000pt;}
.y61{bottom:681.920000pt;}
.y3a{bottom:686.880000pt;}
.y5f{bottom:696.320000pt;}
.y60{bottom:699.840000pt;}
.y39{bottom:702.880000pt;}
.y2{bottom:703.200800pt;}
.y12{bottom:710.400000pt;}
.y38{bottom:718.880000pt;}
.y5e{bottom:721.920000pt;}
.y11{bottom:726.400000pt;}
.y13{bottom:728.800000pt;}
.y37{bottom:734.880000pt;}
.y1{bottom:741.920000pt;}
.y10{bottom:742.400000pt;}
.y36{bottom:753.120000pt;}
.h15{height:7.368803pt;}
.h10{height:9.895250pt;}
.h12{height:12.632234pt;}
.h13{height:14.845858pt;}
.h14{height:16.336036pt;}
.h11{height:17.302494pt;}
.hb{height:18.948351pt;}
.h9{height:21.053724pt;}
.hc{height:21.208368pt;}
.h4{height:23.196653pt;}
.h5{height:23.349021pt;}
.h6{height:30.279364pt;}
.h8{height:35.644056pt;}
.ha{height:38.930611pt;}
.h3{height:41.509371pt;}
.hf{height:51.907481pt;}
.h2{height:56.233105pt;}
.h7{height:610.000000pt;}
.hd{height:625.333333pt;}
.h1{height:634.666667pt;}
.he{height:646.000000pt;}
.h0{height:816.000000pt;}
.w2{width:432.666667pt;}
.w3{width:435.333333pt;}
.w1{width:489.333333pt;}
.w4{width:500.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.xd{left:48.000000pt;}
.x1{left:48.800000pt;}
.xe{left:49.600000pt;}
.x9{left:50.400000pt;}
.xb{left:51.200000pt;}
.x18{left:60.000000pt;}
.x2{left:60.800000pt;}
.x17{left:63.679600pt;}
.x14{left:69.119600pt;}
.x20{left:73.280000pt;}
.x21{left:76.800000pt;}
.xf{left:84.800000pt;}
.x7{left:85.440000pt;}
.x3{left:88.120000pt;}
.x16{left:95.680000pt;}
.x15{left:100.000000pt;}
.x11{left:101.120000pt;}
.x4{left:105.720800pt;}
.xa{left:138.080000pt;}
.x12{left:143.040000pt;}
.x13{left:144.800000pt;}
.x10{left:172.320000pt;}
.x5{left:187.520000pt;}
.x6{left:210.080000pt;}
.x8{left:213.760000pt;}
.x19{left:215.680000pt;}
.xc{left:253.440000pt;}
.x1d{left:340.480000pt;}
.x1c{left:349.600000pt;}
.x1e{left:378.560000pt;}
.x1b{left:397.600000pt;}
.x1f{left:417.600000pt;}
.x1a{left:431.520000pt;}
}
